<?php
// +---------------------------------------------+
// |     Copyright  2006 - 2008 weenCompany      |
// |     http://www.weentech.com                 |
// |     This file may not be redistributed.     |
// +---------------------------------------------+

if(!defined('IN_WEENCOMPANY'))
{
  die("File not found!");
}

// Registration
PrintModuleSettings(12, '模块设置', $refreshpage);

PrintmoduleSettings(12, '显示设置', $refreshpage);

?>